## zarr 0.1.1

=== DESCRIPTION ===
Package: zarr
Title: Native and Extensible R Driver for 'Zarr'
Version: 0.1.1
Authors@R: 
    person("Patrick", "Van Laake", , "patrick@vanlaake.net", role = c("aut", "cre", "cph"))
Description: The 'Zarr' specification is widely used to build libraries for the storage and retrieval of n-dimensional array data from data stores ranging from local file systems to the cloud. This package is a native 'Zarr' implementation in R with support for all required features of 'Zarr' version 3. It is designed to be extensible such that new stores, codecs and extensions can be added easily.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.3
Imports: jsonlite, methods, R6
Suggests: bit64, blosc, digest, testthat (>= 3.0.0), zlib
Config/testthat/edition: 3
Config/Needs/website: rmarkdown
URL: https://github.com/R-CF/zarr
BugReports: https://github.com/R-CF/zarr/issues
NeedsCompilation: no
Packaged: 2025-12-01 09:36:19 UTC; patrickvanlaake
Author: Patrick Van Laake [aut, cre, cph]
Maintainer: Patrick Van Laake <patrick@vanlaake.net>
Repository: CRAN
Date/Publication: 2025-12-06 11:50:02 UTC
