## zarr 0.2.0

=== DESCRIPTION ===
Package: zarr
Title: Native and Extensible R Driver for 'Zarr'
Version: 0.2.0
Authors@R: 
    person("Patrick", "Van Laake", , "patrick@vanlaake.net", role = c("aut", "cre", "cph"))
Description: The 'Zarr' specification is widely used to build libraries for the storage and retrieval of n-dimensional array data from data stores ranging from local file systems to the cloud. This package is a native 'Zarr' implementation in R with support for all required features of 'Zarr' version 3. It is designed to be extensible such that new stores, codecs and extensions can be added easily.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.3
Imports: blosc, jsonlite, methods, R6
Suggests: bit64, curl, digest, qs2, testthat (>= 3.0.0), zlib
Config/testthat/edition: 3
Config/Needs/website: rmarkdown
Depends: R (>= 4.1)
URL: https://github.com/R-CF/zarr, https://r-cf.github.io/zarr/
BugReports: https://github.com/R-CF/zarr/issues
NeedsCompilation: no
Packaged: 2026-02-11 11:51:54 UTC; patrickvanlaake
Author: Patrick Van Laake [aut, cre, cph]
Maintainer: Patrick Van Laake <patrick@vanlaake.net>
Repository: CRAN
Date/Publication: 2026-02-11 12:20:02 UTC
