## zarr 2.4.0%2Bds

=== debian/changelog ===
zarr (2.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Fix project URL.
  * debian/control:
    - build depend on python3-sphinx-rtd-theme
  * debian/patches:
    - drop 0002-Use-mock-for-stdlib.patch, no longer necessary
    - refresh and renumber remaining patches
  * debian/python3-zarr.docs:
    - README.rst --> README.md

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 13 Jan 2020 21:15:15 +0000

zarr (2.3.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Anton Gladky <gladk@debian.org>  Sun, 05 Jan 2020 10:49:26 +0100

zarr (2.3.2+ds-1) unstable; urgency=medium

  * Initial version (Closes: #888481)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Oct 2019 08:09:07 +0000
