=== debian/control ===
Source: zarr
Section: python
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-asciitree,
               python3-fasteners,
               python3-h5py,
               python3-msgpack,
               python3-numcodecs,
               python3-numpy,
               python3-numpydoc,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/zarr
Vcs-Git: https://salsa.debian.org/science-team/zarr.git
Homepage: https://github.com/zarr-developers/zarr-python

Package: python3-zarr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests},
          python3-h5py
Description: chunked, compressed, N-dimensional arrays for Python
 Zarr is a Python package providing an implementation of compressed,
 chunked, N-dimensional arrays, designed for use in parallel
 computing. Some highlights:
 .
   - Create N-dimensional arrays with any NumPy dtype.
   - Chunk arrays along any dimension.
   - Compress chunks using the fast Blosc meta-compressor or
     alternatively using zlib, BZ2 or LZMA.
   - Store arrays in memory, on disk, inside a Zip file, on S3, ...
   - Read an array concurrently from multiple threads or processes.
   - Write to an array concurrently from multiple threads or processes.
   - Organize arrays into hierarchies via groups.
   - Use filters to preprocess data and improve compression.
