## zarr 2.6.1+ds

=== debian/changelog ===
zarr (2.6.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version bumped to 4.5.1 (no changes).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Dec 2020 17:43:32 +0000

zarr (2.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.5.0 (non changes).
  * debian/control:
    - build-depend on python3-sphinx-issues
    - suggest jupyter-notebook
  * debian/patches:
    - refresh all patches
    - drop 0002-No-spninx-issues.patch no longer needed
      (now sphinx-issues is available in debian)
    - drop 0002-Clean-fixtures.patch (use install file instead)
    - add the Forwarded field to remaining patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 10 Oct 2020 07:50:40 +0000
