=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: zarr
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -18,11 +17,13 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-issues,
                python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
 Homepage: https://github.com/zarr-developers/zarr-python
+Rules-Requires-Root: no
 
 Package: python3-zarr
 Architecture: all
@@ -31,7 +32,8 @@
          ${sphinxdoc:Depends}
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
-          python3-h5py
+          python3-h5py,
+          jupyter-notebook
 Description: chunked, compressed, N-dimensional arrays for Python
  Zarr is a Python package providing an implementation of compressed,
  chunked, N-dimensional arrays, designed for use in parallel
