## zarr 2.10.3+ds

=== debian/changelog ===
zarr (2.10.3+ds-1) unstable; urgency=medium

  * New usptream version.
  * De-enable previously disabled tests in debian/rules.
  * Update copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Nov 2021 11:30:37 +0000

zarr (2.10.2+ds-2) unstable; urgency=medium

  * debian/tests:
    - fix autopkgtests (exclude tests requiring write
      permissions on system directories).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Oct 2021 08:22:31 +0000

zarr (2.10.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - drop explicit build dependency on dh-sequence-python3,
      not needed.
  * debian/rules:
    - tempary disable failing test, see
      https://github.com/zarr-developers/zarr-python/issues/858

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 22 Oct 2021 07:22:00 +0000

zarr (2.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add build dependency on dh-sequence-python3.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 02 Oct 2021 10:52:06 +0000

zarr (2.10.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.6.0 (no chenges).
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 21 Sep 2021 06:14:26 +0000

zarr (2.9.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Fix autopkgtest (skip tests that require write
    permission in the installation root directory).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Sep 2021 09:14:04 +0000

zarr (2.9.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Aug 2021 18:01:27 +0000

zarr (2.8.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update the debian/watch file.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - remove undefined substitution variables.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Aug 2021 10:24:43 +0000
