=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-sphinx,
                python3-sphinx-issues,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
 Homepage: https://github.com/zarr-developers/zarr-python
@@ -30,9 +30,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests},
-          python3-h5py,
+Suggests: python3-h5py,
           jupyter-notebook
 Description: chunked, compressed, N-dimensional arrays for Python
  Zarr is a Python package providing an implementation of compressed,
