=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,10 @@
 	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
 endif
 
+override_dh_auto_test:
+	dh_auto_test
+	$(RM) -r .pybuild/*/build/fixture .pybuild/*/build/data
+
 override_dh_auto_clean:
 	# does not work due to missing setuptools-scm
 	# dh_auto_clean
