=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 filenamemangle=s/(?:.*?)?(?:rel|v|zarr-python)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/zarr-python-$1.$2/,\
 repacksuffix=+ds \
 https://github.com/zarr-developers/zarr-python/releases \
-(?:.*?/archive/)?(?:rel|v|zarr-python)?[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
+(?:.*?/archive/(?:.*?/)?)?(?:rel|v|zarr-python)?[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
