=== debian/changelog ===
zarr (2.13.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Standards version bumped to 4.6.2, no changes.
  * debian/patches:
    - drop 0001-No-setuptools-scm.patch, no longer needed.
  * debian/control:
    - add build-depencency on python3-setuptools-scm.
  * Enable CI on salsa.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 19 Jan 2023 07:24:00 +0000

zarr (2.13.3+ds-2) unstable; urgency=medium

  * debian/rules:
    - explicitly specify LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 before
      building the sphinx documentatiion.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 13 Oct 2022 06:54:18 +0000

zarr (2.13.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 12 Oct 2022 06:39:54 +0000

zarr (2.13.2+ds-2) unstable; urgency=medium

  * Temporary disamble tests that are broken on BE architectures.
    See also https://github.com/zarr-developers/zarr-python/issues/844
    and https://github.com/zarr-developers/zarr-python/pull/869.
    Closes: #1018939.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 07 Oct 2022 05:39:07 +0000

zarr (2.13.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Oct 2022 06:51:56 +0000

zarr (2.13.0+ds-2) unstable; urgency=medium

  * debian/tests:
    - skip tests requiring access to the unavailable fixture folder.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Sep 2022 07:04:36 +0000

zarr (2.13.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - add dependency on python3-sphinx-copybutton.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Sep 2022 06:33:48 +0000

zarr (2.12.0+ds-2) unstable; urgency=medium

  * Fix d/copyright formatting.
  * Fix d/watch.
  * debian/rules:
    - set LC_ALL=C.UTF-8 to build documentation reproducibly.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Sep 2022 16:24:40 +0000

zarr (2.12.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.6.1, no changes.
  * debian/control:
    - build-depend on pybuild-plugin-pyproject.
  * debian/tests:
    - autopackagetes with all supported Python versions.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 24 Jun 2022 07:07:44 +0000

zarr (2.11.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - fix zarr/version.py generation (strip +ds suffix).
  * debian/patches:
    - improved 0001-No-setuptools-scm.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Apr 2022 06:50:20 +0000

zarr (2.11.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyrigth.
  * Update dependencies in d/control.
    Added dependencies on python3-fsspec,
    python3-pytest-doctestplus, python3-pytest-timeout.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 12 Mar 2022 08:39:15 +0000
