=== debian/control ===
--- 
+++ 
@@ -6,20 +6,26 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asciitree,
                python3-fasteners,
+               python3-fsspec,
                python3-h5py,
                python3-msgpack,
                python3-numcodecs,
                python3-numpy,
                python3-numpydoc,
                python3-pytest,
+               python3-pytest-doctestplus,
+               python3-pytest-timeout,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
+               python3-sphinx-copybutton,
                python3-sphinx-issues,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
 Homepage: https://github.com/zarr-developers/zarr-python
@@ -29,7 +35,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${sphinxdoc:Depends}
+         ${sphinxdoc:Depends},
+         python3-sphinx-copybutton
+Recommends: python3-fsspec
 Suggests: python3-h5py,
           jupyter-notebook
 Description: chunked, compressed, N-dimensional arrays for Python
