=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,21 @@
 #export DH_VERBOSE=1
 
 include /usr/share/dpkg/pkg-info.mk
+export UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
+UPSTREAM_VERSION_MAJOR = $(shell echo $(UPSTREAM_VERSION) | cut -d '.' -f 1)
+UPSTREAM_VERSION_MINOR = $(shell echo $(UPSTREAM_VERSION) | cut -d '.' -f 2)
+UPSTREAM_VERSION_PATCH = $(shell echo $(UPSTREAM_VERSION) | cut -d '.' -f 3)
 
+export PYBUILD_TEST_ARGS=-k 'not test_nbytes_stored'
 export PYBUILD_NAME=zarr
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_configure:
-	echo "version = '$(DEB_VERSION_UPSTREAM)'" > zarr/version.py
+	echo "version = '$(UPSTREAM_VERSION)'" > zarr/version.py
+	echo "version_tuple = ($(UPSTREAM_VERSION_MAJOR), $(UPSTREAM_VERSION_MINOR), $(UPSTREAM_VERSION_PATCH))" >> zarr/version.py
+	cat zarr/version.py
 	dh_auto_configure
 
 override_dh_auto_build-indep:
@@ -20,6 +27,7 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	cd docs && \
 	PYTHONPATH=$(CURDIR) http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
+	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 \
 	sphinx-build -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
 	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
 endif
