## zarr 2.16.0+ds

=== debian/changelog ===
zarr (2.16.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Jul 2023 10:21:34 +0000

zarr (2.15.0+ds-2) unstable; urgency=medium

  * Skip broken test on big-endian architectures. See
    https://github.com/zarr-developers/zarr-python/issues/1374

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 28 Jun 2023 06:16:14 +0000

zarr (2.15.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Jun 2023 12:33:37 +0000

zarr (2.14.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add build dependency on sphinx-design and
      pydata-sphinx-theme
    - bump debhelper-compat to 13.
  * Disable test_utf8_encoding. It requires external data
    that are not available in the source package.
  * Add d/python3-zarr.links and d/python3-zarr.lintian-overrides files.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 14:36:26 +0000
