=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
@@ -23,8 +23,10 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-copybutton,
+               python3-sphinx-design,
                python3-sphinx-issues,
-               python3-sphinx-rtd-theme
+               python3-sphinx-rtd-theme,
+               python3-pydata-sphinx-theme
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
@@ -36,7 +38,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
-         python3-sphinx-copybutton
+         python3-sphinx-copybutton,
+         python3-pydata-sphinx-theme
 Recommends: python3-fsspec
 Suggests: python3-h5py,
           jupyter-notebook
