=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 UPSTREAM_VERSION_MINOR = $(shell echo $(UPSTREAM_VERSION) | cut -d '.' -f 2)
 UPSTREAM_VERSION_PATCH = $(shell echo $(UPSTREAM_VERSION) | cut -d '.' -f 3)
 
-export PYBUILD_TEST_ARGS=-k 'not test_nbytes_stored'
+export PYBUILD_TEST_ARGS=-k 'not test_nbytes_stored and not test_utf8_encoding and not test_hexdigest'
 export PYBUILD_NAME=zarr
 
 %:
