## zarr 2.17.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
                python3-all,
                python3-asciitree,
@@ -15,18 +18,18 @@
                python3-msgpack,
                python3-numcodecs,
                python3-numpy,
-               python3-numpydoc,
-               python3-pytest,
-               python3-pytest-doctestplus,
-               python3-pytest-timeout,
+               python3-numpydoc <!nodoc>,
+               python3-pytest <!nocheck>,
+               python3-pytest-doctestplus <!nocheck>,
+               python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx,
-               python3-sphinx-copybutton,
-               python3-sphinx-design,
-               python3-sphinx-issues,
-               python3-sphinx-rtd-theme,
-               python3-pydata-sphinx-theme
+               python3-sphinx <!nodoc>,
+               python3-sphinx-automodapi <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
+               python3-sphinx-design <!nodoc>,
+               python3-sphinx-issues <!nodoc>,
+               python3-pydata-sphinx-theme <!nodoc>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
