=== debian/changelog ===
zarr (2.17.0+ds-2) unstable; urgency=medium

  * debian/rules:
    - Skip tests on s390x (see
      https://github.com/zarr-developers/zarr-python/issues/1375).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Mar 2024 11:26:48 +0000

zarr (2.17.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/control:
    - Update dependencies: (add python3-sphinx-automodapi,
      drop python3-sphinx-rtd-theme).
  * debian/rules:
    - Updaet the list of tests to skip.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Feb 2024 14:23:49 +0000

zarr (2.16.1+ds-2) unstable; urgency=medium

  * debian/rules:
    - Temparaty disable tests that are broken on BE
      architectures.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 31 Aug 2023 07:50:31 +0000

zarr (2.16.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use <!nodoc> and <!nocheck> markers.
  * Switch to autopkgtest-pkg-pybuild and remove the
    no lonter needed d/tests folder.
  * Switch to dh-sequence-*.
  * New d/clean file.
  * debian/rules:
    - Use setuptools-scm to generate the version file.
    - Improve target for HTML doc generarion.
  * Update d/python3-zarr.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Aug 2023 08:25:28 +0000
