## zarr 2.18.2%2Bds

=== debian/changelog ===
zarr (2.18.2+ds-2) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add dependency on python3-gdbm.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 28 May 2024 18:04:26 +0000

zarr (2.18.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 17 May 2024 05:49:08 +0000

zarr (2.18.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 08 May 2024 06:44:32 +0000

zarr (2.17.2+ds-2) unstable; urgency=medium

  * debian/rules:
    - Skip broken test. The issue seems to be due to incorrect
      assumptions in the test code and triggered by a change in
      the behavior of "simplecache" in python3-fsspec v2024.3.x.
      The issue has bee reported upstream:
      https://github.com/zarr-developers/zarr-python/issues/1819.
      Closes: #1069843.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 01 May 2024 16:18:43 +0000

zarr (2.17.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Apr 2024 18:15:43 +0000

zarr (2.17.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Mar 2024 14:25:53 +0000
