=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-asciitree,
                python3-fasteners,
                python3-fsspec,
+               python3-gdbm,
                python3-h5py,
                python3-msgpack,
                python3-numcodecs,
@@ -43,7 +44,8 @@
          ${sphinxdoc:Depends},
          python3-sphinx-copybutton,
          python3-pydata-sphinx-theme
-Recommends: python3-fsspec
+Recommends: python3-fsspec,
+            python3-gdbm
 Suggests: python3-h5py,
           jupyter-notebook
 Description: chunked, compressed, N-dimensional arrays for Python
