=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 and not [static_nested] \
 and not [static_flat_legacy] \
 and not [static_nested_legacy] \
-and not test_meta_prefix_6853" \
+and not test_meta_prefix_6853 \
+and not test_complex" \
 --pyargs ${PYBUILD_NAME}
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
