## zarr 2.18.2+ds

=== debian/changelog ===
zarr (2.18.2+ds-3) unstable; urgency=medium

  * debian/rules:
    - Temporarily skip test_encode_decode_array_dtype_shape_v3.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 22 Jul 2024 06:42:13 +0000
