=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 and not [static_flat_legacy] \
 and not [static_nested_legacy] \
 and not test_meta_prefix_6853 \
-and not test_complex" \
+and not test_complex \
+and not test_encode_decode_array_dtype_shape_v3" \
 --pyargs ${PYBUILD_NAME}
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
