## zarr 2.18.3+ds

=== debian/changelog ===
zarr (2.18.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Standards version bumped to 4.7.0, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Sep 2024 10:07:05 +0000
