## zarr 2.18.4+ds

=== debian/changelog ===
zarr (2.18.4+ds-3) unstable; urgency=medium

  * debian/patches:
    - Make 0001-Do-not-use-the-deprecated-functions.patch compatible
      with old numcodecs versions.
  * Update d/python3-zarr.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 Jan 2025 07:37:32 +0000

zarr (2.18.4+ds-2) unstable; urgency=medium

  * debian/patches:
    - New 0001-Do-not-use-the-deprecated-function.patch
      (Closes: #1094132).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Jan 2025 15:39:12 +0000

zarr (2.18.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 16 Dec 2024 21:36:05 +0000

zarr (2.18.3+ds-2) unstable; urgency=medium

  * debian/rules:
    - Update the list of tests to skip.
  * UPdate d/python3-zarr.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 27 Nov 2024 08:08:46 +0000
