=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                python3-sphinx-design <!nodoc>,
                python3-sphinx-issues <!nodoc>,
                python3-pydata-sphinx-theme <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
 Homepage: https://github.com/zarr-developers/zarr-python
