=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,17 @@
 export PYBUILD_NAME=zarr
 export PYBUILD_TEST_ARGS=\
 -k "not test_hierarchy \
+and not test_complex \
+and not test_array_with_delta_filter \
 and not test_utf8_encoding \
 and not [static_flat] \
 and not [static_nested] \
 and not [static_flat_legacy] \
 and not [static_nested_legacy] \
 and not test_meta_prefix_6853 \
-and not test_complex \
 and not test_encode_decode_array_dtype_shape_v3" \
 --pyargs ${PYBUILD_NAME}
+
 
 ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
 export PYBUILD_DISABLE=test
