## zarr 3.0.4

=== debian/changelog ===
zarr (3.0.4-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 26 Feb 2025 06:45:01 +0000

zarr (3.0.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/rules:
    - Skip broken test: test_oindex.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Feb 2025 18:28:38 +0000

zarr (3.0.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add d/python3-zarr.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 01 Feb 2025 10:26:35 +0000

zarr (3.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/rules:
    - Drop execute_after_dh_auto_test target, no longer needed.
    - Drop SETUPTOOLS_SCM_PRETEND_VERSION environment variable.
    - Re-enable all tests.
    - Enable CI hypothesis profile.
  * debian/control:
    - Update dependencies.
  * Drop d/python3-zarr.lintian-overrides (no longer needed).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Jan 2025 14:51:58 +0000
