=== debian/control ===
--- 
+++ 
@@ -10,26 +10,32 @@
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
+               python3-aiohttp <!nocheck>,
                python3-all,
-               python3-asciitree,
-               python3-fasteners,
+               python3-botocore <!nocheck>,
+               python3-crc32c,
+               python3-donfig,
                python3-fsspec,
-               python3-gdbm,
-               python3-h5py,
-               python3-msgpack,
+               python3-hatch-vcs,
+               python3-hatchling,
+               python3-hypothesis <!nocheck>,
+               python3-msgpack <!nodoc>,
                python3-numcodecs,
                python3-numpy,
                python3-numpydoc <!nodoc>,
+               python3-packaging,
+               python3-typing-extensions,
                python3-pytest <!nocheck>,
-               python3-pytest-doctestplus <!nocheck>,
-               python3-pytest-timeout <!nocheck>,
-               python3-setuptools,
-               python3-setuptools-scm,
+               python3-pytest-asyncio <!nocheck>,
+               python3-requests <!nocheck>,
+               python3-rich <!nocheck>,
                python3-sphinx <!nodoc>,
-               python3-sphinx-automodapi <!nodoc>,
+               python3-sphinx-autoapi <!nodoc>,
+               python3-sphinx-autobuild <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-design <!nodoc>,
                python3-sphinx-issues <!nodoc>,
+               python3-sphinx-reredirects <!nodoc>,
                python3-pydata-sphinx-theme <!nodoc>
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
@@ -39,15 +45,17 @@
 
 Package: python3-zarr
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-crc32c,
+         python3-sphinx-copybutton,
+         python3-pydata-sphinx-theme,
          ${python3:Depends},
          ${sphinxdoc:Depends},
-         python3-sphinx-copybutton,
-         python3-pydata-sphinx-theme
-Recommends: python3-fsspec,
-            python3-gdbm
-Suggests: python3-h5py,
-          jupyter-notebook
+         ${misc:Depends}
+Recommends: python3-aiohttp,
+            python3-botocore,
+            python3-fsspec,
+            python3-requests,
+	    python3-rich
 Description: chunked, compressed, N-dimensional arrays for Python
  Zarr is a Python package providing an implementation of compressed,
  chunked, N-dimensional arrays, designed for use in parallel
