## zarr 3.0.6

=== debian/changelog ===
zarr (3.0.6-2) unstable; urgency=medium

  * Team upload
  * Support big-endian architectures (closes: #1104671)

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 May 2025 13:27:55 +0100

zarr (3.0.6-1) unstable; urgency=medium

  * New upstream release (Closes: 1101026).
  * Standards version bumpes to 4.7.2, no change.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Mar 2025 11:08:46 +0000

zarr (3.0.5-2) unstable; urgency=medium

  * debian/rules:
    - Disable tests on BE architectures (not supported upstream).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 09 Mar 2025 16:55:14 +0000

zarr (3.0.5-1) unstable; urgency=medium

  * New upstream releae (Closes: #1099299).
  * Upload to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 08 Mar 2025 11:18:45 +0000
