=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                python3-sphinx-issues <!nodoc>,
                python3-sphinx-reredirects <!nodoc>,
                python3-pydata-sphinx-theme <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/zarr
 Vcs-Git: https://salsa.debian.org/science-team/zarr.git
 Homepage: https://github.com/zarr-developers/zarr-python
