=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# include /usr/share/dpkg/architecture.mk
-# ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
-# export PYBUILD_DISABLE=test
-# endif
+include /usr/share/dpkg/architecture.mk
+ifneq (,$(filter $(DEB_BUILD_ARCH),s390x))
+export PYBUILD_DISABLE=test
+endif
 
 export PYBUILD_NAME=zarr
 export PYBUILD_TEST_ARGS=\
