## zarr 3.1.2

=== debian/changelog ===
zarr (3.1.2-2) unstable; urgency=medium

  * debian/rules:
    - Disable unittests on BE architectures. See
      https://github.com/zarr-developers/zarr-python/issues/3438.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Sep 2025 07:31:19 +0000

zarr (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop bigendian.patch, appied upstream.
  * debian/rules:
    - Re-enable test on BE architectures.
    - Skip broken tests (warnings raised by "is_empty").
  * debian/control:
    - Add dependencies on python3-moto, python3-tomlkit and
      python3-pytest-xdist (only needed for testing).
  * Install examples (new d/python3-zarr.examples file).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Aug 2025 08:54:02 +0000
