=== debian/control ===
--- 
+++ 
@@ -19,14 +19,17 @@
                python3-hatch-vcs,
                python3-hatchling,
                python3-hypothesis <!nocheck>,
+               python3-moto <!nocheck>,
                python3-msgpack <!nodoc>,
                python3-numcodecs,
                python3-numpy,
                python3-numpydoc <!nodoc>,
                python3-packaging,
+               python3-tomlkit <!nocheck>,
                python3-typing-extensions,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-requests <!nocheck>,
                python3-rich <!nocheck>,
                python3-sphinx <!nodoc>,
